ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020941ClearCenterotherpublic2018-07-26 12:002018-08-13 15:31
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 Updates 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0020941: Fix verified upates wrt "extras" repo
DescriptionThe "extras" CentOS repo is not enabled in ClearOS Community. Make sure the workflow for verified updates takes this into account.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-07-26 12:00 pbaldwin New Issue
2018-08-10 11:47 pbaldwin Assigned To => pbaldwin
2018-08-10 11:47 pbaldwin Status new => confirmed
2018-08-13 15:31 pbaldwin Status confirmed => resolved
2018-08-13 15:31 pbaldwin Fixed in Version => 7.5.0 Updates
2018-08-13 15:31 pbaldwin Resolution open => fixed